/*!
	Theme Name: אלינור למפל
	Description: A child theme of Hello Elementor (which mean you must not delete the Hello Elementor theme beacause it depends on it),
	Author: Code n' Roll
	Author URI: https://www.codenroll.co.il
	Version: 1.0.0
	Template: hello-elementor
	License: GNU General Public License v3 or later.
	License URI: https://www.gnu.org/licenses/gpl-3.0.html
	Text Domain: lempel
*/
@import url('https://fonts.googleapis.com/css2?family=Assistant:wght@300;400;500;600;700;800&display=swap');
.hamburger{font:inherit;display:inline-block;overflow:visible;margin:0;padding:15px;cursor:pointer;transition-timing-function:linear;transition-duration:.15s;transition-property:opacity,filter;text-transform:none;color:inherit;border:0;background-color:transparent}.hamburger.is-active:hover,.hamburger:hover{opacity:.7}.hamburger.is-active .hamburger-inner,.hamburger.is-active .hamburger-inner:after,.hamburger.is-active .hamburger-inner:before{background-color:#000}.hamburger-box{position:relative;display:inline-block;width:40px;height:24px}.hamburger-inner{top:50%;display:block;margin-top:-2px}.hamburger-inner,.hamburger-inner:after,.hamburger-inner:before{position:absolute;width:40px;height:4px;transition-timing-function:ease;transition-duration:.15s;transition-property:transform;border-radius:4px;background-color:#000}.hamburger-inner:after,.hamburger-inner:before{display:block;content:""}.hamburger-inner:before{top:-10px}.hamburger-inner:after{bottom:-10px}.hamburger--3dx .hamburger-box{perspective:80px}.hamburger--3dx .hamburger-inner{transition:transform .15s cubic-bezier(.645,.045,.355,1),background-color 0s cubic-bezier(.645,.045,.355,1) .1s}.hamburger--3dx .hamburger-inner:after,.hamburger--3dx .hamburger-inner:before{transition:transform 0s cubic-bezier(.645,.045,.355,1) .1s}.hamburger--3dx.is-active .hamburger-inner{transform:rotateY(180deg);background-color:transparent!important}.hamburger--3dx.is-active .hamburger-inner:before{transform:translate3d(0,10px,0) rotate(45deg)}.hamburger--3dx.is-active .hamburger-inner:after{transform:translate3d(0,-10px,0) rotate(-45deg)}.hamburger--3dx-r .hamburger-box{perspective:80px}.hamburger--3dx-r .hamburger-inner{transition:transform .15s cubic-bezier(.645,.045,.355,1),background-color 0s cubic-bezier(.645,.045,.355,1) .1s}.hamburger--3dx-r .hamburger-inner:after,.hamburger--3dx-r .hamburger-inner:before{transition:transform 0s cubic-bezier(.645,.045,.355,1) .1s}.hamburger--3dx-r.is-active .hamburger-inner{transform:rotateY(-180deg);background-color:transparent!important}.hamburger--3dx-r.is-active .hamburger-inner:before{transform:translate3d(0,10px,0) rotate(45deg)}.hamburger--3dx-r.is-active .hamburger-inner:after{transform:translate3d(0,-10px,0) rotate(-45deg)}.hamburger--3dy .hamburger-box{perspective:80px}.hamburger--3dy .hamburger-inner{transition:transform .15s cubic-bezier(.645,.045,.355,1),background-color 0s cubic-bezier(.645,.045,.355,1) .1s}.hamburger--3dy .hamburger-inner:after,.hamburger--3dy .hamburger-inner:before{transition:transform 0s cubic-bezier(.645,.045,.355,1) .1s}.hamburger--3dy.is-active .hamburger-inner{transform:rotateX(-180deg);background-color:transparent!important}.hamburger--3dy.is-active .hamburger-inner:before{transform:translate3d(0,10px,0) rotate(45deg)}.hamburger--3dy.is-active .hamburger-inner:after{transform:translate3d(0,-10px,0) rotate(-45deg)}.hamburger--3dy-r .hamburger-box{perspective:80px}.hamburger--3dy-r .hamburger-inner{transition:transform .15s cubic-bezier(.645,.045,.355,1),background-color 0s cubic-bezier(.645,.045,.355,1) .1s}.hamburger--3dy-r .hamburger-inner:after,.hamburger--3dy-r .hamburger-inner:before{transition:transform 0s cubic-bezier(.645,.045,.355,1) .1s}.hamburger--3dy-r.is-active .hamburger-inner{transform:rotateX(180deg);background-color:transparent!important}.hamburger--3dy-r.is-active .hamburger-inner:before{transform:translate3d(0,10px,0) rotate(45deg)}.hamburger--3dy-r.is-active .hamburger-inner:after{transform:translate3d(0,-10px,0) rotate(-45deg)}.hamburger--3dxy .hamburger-box{perspective:80px}.hamburger--3dxy .hamburger-inner{transition:transform .15s cubic-bezier(.645,.045,.355,1),background-color 0s cubic-bezier(.645,.045,.355,1) .1s}.hamburger--3dxy .hamburger-inner:after,.hamburger--3dxy .hamburger-inner:before{transition:transform 0s cubic-bezier(.645,.045,.355,1) .1s}.hamburger--3dxy.is-active .hamburger-inner{transform:rotateX(180deg) rotateY(180deg);background-color:transparent!important}.hamburger--3dxy.is-active .hamburger-inner:before{transform:translate3d(0,10px,0) rotate(45deg)}.hamburger--3dxy.is-active .hamburger-inner:after{transform:translate3d(0,-10px,0) rotate(-45deg)}.hamburger--3dxy-r .hamburger-box{perspective:80px}.hamburger--3dxy-r .hamburger-inner{transition:transform .15s cubic-bezier(.645,.045,.355,1),background-color 0s cubic-bezier(.645,.045,.355,1) .1s}.hamburger--3dxy-r .hamburger-inner:after,.hamburger--3dxy-r .hamburger-inner:before{transition:transform 0s cubic-bezier(.645,.045,.355,1) .1s}.hamburger--3dxy-r.is-active .hamburger-inner{transform:rotateX(180deg) rotateY(180deg) rotate(-180deg);background-color:transparent!important}.hamburger--3dxy-r.is-active .hamburger-inner:before{transform:translate3d(0,10px,0) rotate(45deg)}.hamburger--3dxy-r.is-active .hamburger-inner:after{transform:translate3d(0,-10px,0) rotate(-45deg)}.hamburger--arrow.is-active .hamburger-inner:before{transform:translate3d(-8px,0,0) rotate(-45deg) scaleX(.7)}.hamburger--arrow.is-active .hamburger-inner:after{transform:translate3d(-8px,0,0) rotate(45deg) scaleX(.7)}.hamburger--arrow-r.is-active .hamburger-inner:before{transform:translate3d(8px,0,0) rotate(45deg) scaleX(.7)}.hamburger--arrow-r.is-active .hamburger-inner:after{transform:translate3d(8px,0,0) rotate(-45deg) scaleX(.7)}.hamburger--arrowalt .hamburger-inner:before{transition:top .1s ease .1s,transform .1s cubic-bezier(.165,.84,.44,1)}.hamburger--arrowalt .hamburger-inner:after{transition:bottom .1s ease .1s,transform .1s cubic-bezier(.165,.84,.44,1)}.hamburger--arrowalt.is-active .hamburger-inner:before{top:0;transition:top .1s ease,transform .1s cubic-bezier(.895,.03,.685,.22) .1s;transform:translate3d(-8px,-10px,0) rotate(-45deg) scaleX(.7)}.hamburger--arrowalt.is-active .hamburger-inner:after{bottom:0;transition:bottom .1s ease,transform .1s cubic-bezier(.895,.03,.685,.22) .1s;transform:translate3d(-8px,10px,0) rotate(45deg) scaleX(.7)}.hamburger--arrowalt-r .hamburger-inner:before{transition:top .1s ease .1s,transform .1s cubic-bezier(.165,.84,.44,1)}.hamburger--arrowalt-r .hamburger-inner:after{transition:bottom .1s ease .1s,transform .1s cubic-bezier(.165,.84,.44,1)}.hamburger--arrowalt-r.is-active .hamburger-inner:before{top:0;transition:top .1s ease,transform .1s cubic-bezier(.895,.03,.685,.22) .1s;transform:translate3d(8px,-10px,0) rotate(45deg) scaleX(.7)}.hamburger--arrowalt-r.is-active .hamburger-inner:after{bottom:0;transition:bottom .1s ease,transform .1s cubic-bezier(.895,.03,.685,.22) .1s;transform:translate3d(8px,10px,0) rotate(-45deg) scaleX(.7)}.hamburger--arrowturn.is-active .hamburger-inner{transform:rotate(-180deg)}.hamburger--arrowturn.is-active .hamburger-inner:before{transform:translate3d(8px,0,0) rotate(45deg) scaleX(.7)}.hamburger--arrowturn.is-active .hamburger-inner:after{transform:translate3d(8px,0,0) rotate(-45deg) scaleX(.7)}.hamburger--arrowturn-r.is-active .hamburger-inner{transform:rotate(-180deg)}.hamburger--arrowturn-r.is-active .hamburger-inner:before{transform:translate3d(-8px,0,0) rotate(-45deg) scaleX(.7)}.hamburger--arrowturn-r.is-active .hamburger-inner:after{transform:translate3d(-8px,0,0) rotate(45deg) scaleX(.7)}.hamburger--boring .hamburger-inner,.hamburger--boring .hamburger-inner:after,.hamburger--boring .hamburger-inner:before{transition-property:none}.hamburger--boring.is-active .hamburger-inner{transform:rotate(45deg)}.hamburger--boring.is-active .hamburger-inner:before{top:0;opacity:0}.hamburger--boring.is-active .hamburger-inner:after{bottom:0;transform:rotate(-90deg)}.hamburger--collapse .hamburger-inner{top:auto;bottom:0;transition-delay:.13s;transition-timing-function:cubic-bezier(.55,.055,.675,.19);transition-duration:.13s}.hamburger--collapse .hamburger-inner:after{top:-20px;transition:top .2s cubic-bezier(.33333,.66667,.66667,1) .2s,opacity .1s linear}.hamburger--collapse .hamburger-inner:before{transition:top .12s cubic-bezier(.33333,.66667,.66667,1) .2s,transform .13s cubic-bezier(.55,.055,.675,.19)}.hamburger--collapse.is-active .hamburger-inner{transition-delay:.22s;transition-timing-function:cubic-bezier(.215,.61,.355,1);transform:translate3d(0,-10px,0) rotate(-45deg)}.hamburger--collapse.is-active .hamburger-inner:after{top:0;transition:top .2s cubic-bezier(.33333,0,.66667,.33333),opacity .1s linear .22s;opacity:0}.hamburger--collapse.is-active .hamburger-inner:before{top:0;transition:top .1s cubic-bezier(.33333,0,.66667,.33333) .16s,transform .13s cubic-bezier(.215,.61,.355,1) .25s;transform:rotate(-90deg)}.hamburger--collapse-r .hamburger-inner{top:auto;bottom:0;transition-delay:.13s;transition-timing-function:cubic-bezier(.55,.055,.675,.19);transition-duration:.13s}.hamburger--collapse-r .hamburger-inner:after{top:-20px;transition:top .2s cubic-bezier(.33333,.66667,.66667,1) .2s,opacity .1s linear}.hamburger--collapse-r .hamburger-inner:before{transition:top .12s cubic-bezier(.33333,.66667,.66667,1) .2s,transform .13s cubic-bezier(.55,.055,.675,.19)}.hamburger--collapse-r.is-active .hamburger-inner{transition-delay:.22s;transition-timing-function:cubic-bezier(.215,.61,.355,1);transform:translate3d(0,-10px,0) rotate(45deg)}.hamburger--collapse-r.is-active .hamburger-inner:after{top:0;transition:top .2s cubic-bezier(.33333,0,.66667,.33333),opacity .1s linear .22s;opacity:0}.hamburger--collapse-r.is-active .hamburger-inner:before{top:0;transition:top .1s cubic-bezier(.33333,0,.66667,.33333) .16s,transform .13s cubic-bezier(.215,.61,.355,1) .25s;transform:rotate(90deg)}.hamburger--elastic .hamburger-inner{top:2px;transition-timing-function:cubic-bezier(.68,-.55,.265,1.55);transition-duration:.275s}.hamburger--elastic .hamburger-inner:before{top:10px;transition:opacity .125s ease .275s}.hamburger--elastic .hamburger-inner:after{top:20px;transition:transform .275s cubic-bezier(.68,-.55,.265,1.55)}.hamburger--elastic.is-active .hamburger-inner{transition-delay:75ms;transform:translate3d(0,10px,0) rotate(135deg)}.hamburger--elastic.is-active .hamburger-inner:before{transition-delay:0s;opacity:0}.hamburger--elastic.is-active .hamburger-inner:after{transition-delay:75ms;transform:translate3d(0,-20px,0) rotate(-270deg)}.hamburger--elastic-r .hamburger-inner{top:2px;transition-timing-function:cubic-bezier(.68,-.55,.265,1.55);transition-duration:.275s}.hamburger--elastic-r .hamburger-inner:before{top:10px;transition:opacity .125s ease .275s}.hamburger--elastic-r .hamburger-inner:after{top:20px;transition:transform .275s cubic-bezier(.68,-.55,.265,1.55)}.hamburger--elastic-r.is-active .hamburger-inner{transition-delay:75ms;transform:translate3d(0,10px,0) rotate(-135deg)}.hamburger--elastic-r.is-active .hamburger-inner:before{transition-delay:0s;opacity:0}.hamburger--elastic-r.is-active .hamburger-inner:after{transition-delay:75ms;transform:translate3d(0,-20px,0) rotate(270deg)}.hamburger--emphatic{overflow:hidden}.hamburger--emphatic .hamburger-inner{transition:background-color .125s ease-in .175s}.hamburger--emphatic .hamburger-inner:before{left:0;transition:transform .125s cubic-bezier(.6,.04,.98,.335),top .05s linear .125s,left .125s ease-in .175s}.hamburger--emphatic .hamburger-inner:after{top:10px;right:0;transition:transform .125s cubic-bezier(.6,.04,.98,.335),top .05s linear .125s,right .125s ease-in .175s}.hamburger--emphatic.is-active .hamburger-inner{transition-delay:0s;transition-timing-function:ease-out;background-color:transparent!important}.hamburger--emphatic.is-active .hamburger-inner:before{top:-80px;left:-80px;transition:left .125s ease-out,top .05s linear .125s,transform .125s cubic-bezier(.075,.82,.165,1) .175s;transform:translate3d(80px,80px,0) rotate(45deg)}.hamburger--emphatic.is-active .hamburger-inner:after{top:-80px;right:-80px;transition:right .125s ease-out,top .05s linear .125s,transform .125s cubic-bezier(.075,.82,.165,1) .175s;transform:translate3d(-80px,80px,0) rotate(-45deg)}.hamburger--emphatic-r{overflow:hidden}.hamburger--emphatic-r .hamburger-inner{transition:background-color .125s ease-in .175s}.hamburger--emphatic-r .hamburger-inner:before{left:0;transition:transform .125s cubic-bezier(.6,.04,.98,.335),top .05s linear .125s,left .125s ease-in .175s}.hamburger--emphatic-r .hamburger-inner:after{top:10px;right:0;transition:transform .125s cubic-bezier(.6,.04,.98,.335),top .05s linear .125s,right .125s ease-in .175s}.hamburger--emphatic-r.is-active .hamburger-inner{transition-delay:0s;transition-timing-function:ease-out;background-color:transparent!important}.hamburger--emphatic-r.is-active .hamburger-inner:before{top:80px;left:-80px;transition:left .125s ease-out,top .05s linear .125s,transform .125s cubic-bezier(.075,.82,.165,1) .175s;transform:translate3d(80px,-80px,0) rotate(-45deg)}.hamburger--emphatic-r.is-active .hamburger-inner:after{top:80px;right:-80px;transition:right .125s ease-out,top .05s linear .125s,transform .125s cubic-bezier(.075,.82,.165,1) .175s;transform:translate3d(-80px,-80px,0) rotate(45deg)}.hamburger--minus .hamburger-inner:after,.hamburger--minus .hamburger-inner:before{transition:bottom .08s ease-out 0s,top .08s ease-out 0s,opacity 0s linear}.hamburger--minus.is-active .hamburger-inner:after,.hamburger--minus.is-active .hamburger-inner:before{transition:bottom .08s ease-out,top .08s ease-out,opacity 0s linear .08s;opacity:0}.hamburger--minus.is-active .hamburger-inner:before{top:0}.hamburger--minus.is-active .hamburger-inner:after{bottom:0}.hamburger--slider .hamburger-inner{top:2px}.hamburger--slider .hamburger-inner:before{top:10px;transition-timing-function:ease;transition-duration:.15s;transition-property:transform,opacity}.hamburger--slider .hamburger-inner:after{top:20px}.hamburger--slider.is-active .hamburger-inner{transform:translate3d(0,10px,0) rotate(45deg)}.hamburger--slider.is-active .hamburger-inner:before{transform:rotate(-45deg) translate3d(-5.71429px,-6px,0);opacity:0}.hamburger--slider.is-active .hamburger-inner:after{transform:translate3d(0,-20px,0) rotate(-90deg)}.hamburger--slider-r .hamburger-inner{top:2px}.hamburger--slider-r .hamburger-inner:before{top:10px;transition-timing-function:ease;transition-duration:.15s;transition-property:transform,opacity}.hamburger--slider-r .hamburger-inner:after{top:20px}.hamburger--slider-r.is-active .hamburger-inner{transform:translate3d(0,10px,0) rotate(-45deg)}.hamburger--slider-r.is-active .hamburger-inner:before{transform:rotate(45deg) translate3d(5.71429px,-6px,0);opacity:0}.hamburger--slider-r.is-active .hamburger-inner:after{transform:translate3d(0,-20px,0) rotate(90deg)}.hamburger--spin .hamburger-inner{transition-timing-function:cubic-bezier(.55,.055,.675,.19);transition-duration:.22s}.hamburger--spin .hamburger-inner:before{transition:top .1s ease-in .25s,opacity .1s ease-in}.hamburger--spin .hamburger-inner:after{transition:bottom .1s ease-in .25s,transform .22s cubic-bezier(.55,.055,.675,.19)}.hamburger--spin.is-active .hamburger-inner{transition-delay:.12s;transition-timing-function:cubic-bezier(.215,.61,.355,1);transform:rotate(225deg)}.hamburger--spin.is-active .hamburger-inner:before{top:0;transition:top .1s ease-out,opacity .1s ease-out .12s;opacity:0}.hamburger--spin.is-active .hamburger-inner:after{bottom:0;transition:bottom .1s ease-out,transform .22s cubic-bezier(.215,.61,.355,1) .12s;transform:rotate(-90deg)}.hamburger--spin-r .hamburger-inner{transition-timing-function:cubic-bezier(.55,.055,.675,.19);transition-duration:.22s}.hamburger--spin-r .hamburger-inner:before{transition:top .1s ease-in .25s,opacity .1s ease-in}.hamburger--spin-r .hamburger-inner:after{transition:bottom .1s ease-in .25s,transform .22s cubic-bezier(.55,.055,.675,.19)}.hamburger--spin-r.is-active .hamburger-inner{transition-delay:.12s;transition-timing-function:cubic-bezier(.215,.61,.355,1);transform:rotate(-225deg)}.hamburger--spin-r.is-active .hamburger-inner:before{top:0;transition:top .1s ease-out,opacity .1s ease-out .12s;opacity:0}.hamburger--spin-r.is-active .hamburger-inner:after{bottom:0;transition:bottom .1s ease-out,transform .22s cubic-bezier(.215,.61,.355,1) .12s;transform:rotate(90deg)}.hamburger--spring .hamburger-inner{top:2px;transition:background-color 0s linear .13s}.hamburger--spring .hamburger-inner:before{top:10px;transition:top .1s cubic-bezier(.33333,.66667,.66667,1) .2s,transform .13s cubic-bezier(.55,.055,.675,.19)}.hamburger--spring .hamburger-inner:after{top:20px;transition:top .2s cubic-bezier(.33333,.66667,.66667,1) .2s,transform .13s cubic-bezier(.55,.055,.675,.19)}.hamburger--spring.is-active .hamburger-inner{transition-delay:.22s;background-color:transparent!important}.hamburger--spring.is-active .hamburger-inner:before{top:0;transition:top .1s cubic-bezier(.33333,0,.66667,.33333) .15s,transform .13s cubic-bezier(.215,.61,.355,1) .22s;transform:translate3d(0,10px,0) rotate(45deg)}.hamburger--spring.is-active .hamburger-inner:after{top:0;transition:top .2s cubic-bezier(.33333,0,.66667,.33333),transform .13s cubic-bezier(.215,.61,.355,1) .22s;transform:translate3d(0,10px,0) rotate(-45deg)}.hamburger--spring-r .hamburger-inner{top:auto;bottom:0;transition-delay:0s;transition-timing-function:cubic-bezier(.55,.055,.675,.19);transition-duration:.13s}.hamburger--spring-r .hamburger-inner:after{top:-20px;transition:top .2s cubic-bezier(.33333,.66667,.66667,1) .2s,opacity 0s linear}.hamburger--spring-r .hamburger-inner:before{transition:top .1s cubic-bezier(.33333,.66667,.66667,1) .2s,transform .13s cubic-bezier(.55,.055,.675,.19)}.hamburger--spring-r.is-active .hamburger-inner{transition-delay:.22s;transition-timing-function:cubic-bezier(.215,.61,.355,1);transform:translate3d(0,-10px,0) rotate(-45deg)}.hamburger--spring-r.is-active .hamburger-inner:after{top:0;transition:top .2s cubic-bezier(.33333,0,.66667,.33333),opacity 0s linear .22s;opacity:0}.hamburger--spring-r.is-active .hamburger-inner:before{top:0;transition:top .1s cubic-bezier(.33333,0,.66667,.33333) .15s,transform .13s cubic-bezier(.215,.61,.355,1) .22s;transform:rotate(90deg)}.hamburger--stand .hamburger-inner{transition:transform 75ms cubic-bezier(.55,.055,.675,.19) .15s,background-color 0s linear 75ms}.hamburger--stand .hamburger-inner:before{transition:top 75ms ease-in 75ms,transform 75ms cubic-bezier(.55,.055,.675,.19) 0s}.hamburger--stand .hamburger-inner:after{transition:bottom 75ms ease-in 75ms,transform 75ms cubic-bezier(.55,.055,.675,.19) 0s}.hamburger--stand.is-active .hamburger-inner{transition:transform 75ms cubic-bezier(.215,.61,.355,1) 0s,background-color 0s linear .15s;transform:rotate(90deg);background-color:transparent!important}.hamburger--stand.is-active .hamburger-inner:before{top:0;transition:top 75ms ease-out .1s,transform 75ms cubic-bezier(.215,.61,.355,1) .15s;transform:rotate(-45deg)}.hamburger--stand.is-active .hamburger-inner:after{bottom:0;transition:bottom 75ms ease-out .1s,transform 75ms cubic-bezier(.215,.61,.355,1) .15s;transform:rotate(45deg)}.hamburger--stand-r .hamburger-inner{transition:transform 75ms cubic-bezier(.55,.055,.675,.19) .15s,background-color 0s linear 75ms}.hamburger--stand-r .hamburger-inner:before{transition:top 75ms ease-in 75ms,transform 75ms cubic-bezier(.55,.055,.675,.19) 0s}.hamburger--stand-r .hamburger-inner:after{transition:bottom 75ms ease-in 75ms,transform 75ms cubic-bezier(.55,.055,.675,.19) 0s}.hamburger--stand-r.is-active .hamburger-inner{transition:transform 75ms cubic-bezier(.215,.61,.355,1) 0s,background-color 0s linear .15s;transform:rotate(-90deg);background-color:transparent!important}.hamburger--stand-r.is-active .hamburger-inner:before{top:0;transition:top 75ms ease-out .1s,transform 75ms cubic-bezier(.215,.61,.355,1) .15s;transform:rotate(-45deg)}.hamburger--stand-r.is-active .hamburger-inner:after{bottom:0;transition:bottom 75ms ease-out .1s,transform 75ms cubic-bezier(.215,.61,.355,1) .15s;transform:rotate(45deg)}.hamburger--squeeze .hamburger-inner{transition-timing-function:cubic-bezier(.55,.055,.675,.19);transition-duration:75ms}.hamburger--squeeze .hamburger-inner:before{transition:top 75ms ease .12s,opacity 75ms ease}.hamburger--squeeze .hamburger-inner:after{transition:bottom 75ms ease .12s,transform 75ms cubic-bezier(.55,.055,.675,.19)}.hamburger--squeeze.is-active .hamburger-inner{transition-delay:.12s;transition-timing-function:cubic-bezier(.215,.61,.355,1);transform:rotate(45deg)}.hamburger--squeeze.is-active .hamburger-inner:before{top:0;transition:top 75ms ease,opacity 75ms ease .12s;opacity:0}.hamburger--squeeze.is-active .hamburger-inner:after{bottom:0;transition:bottom 75ms ease,transform 75ms cubic-bezier(.215,.61,.355,1) .12s;transform:rotate(-90deg)}.hamburger--vortex .hamburger-inner{transition-timing-function:cubic-bezier(.19,1,.22,1);transition-duration:.2s}.hamburger--vortex .hamburger-inner:after,.hamburger--vortex .hamburger-inner:before{transition-delay:.1s;transition-timing-function:linear;transition-duration:0s}.hamburger--vortex .hamburger-inner:before{transition-property:top,opacity}.hamburger--vortex .hamburger-inner:after{transition-property:bottom,transform}.hamburger--vortex.is-active .hamburger-inner{transition-timing-function:cubic-bezier(.19,1,.22,1);transform:rotate(765deg)}.hamburger--vortex.is-active .hamburger-inner:after,.hamburger--vortex.is-active .hamburger-inner:before{transition-delay:0s}.hamburger--vortex.is-active .hamburger-inner:before{top:0;opacity:0}.hamburger--vortex.is-active .hamburger-inner:after{bottom:0;transform:rotate(90deg)}.hamburger--vortex-r .hamburger-inner{transition-timing-function:cubic-bezier(.19,1,.22,1);transition-duration:.2s}.hamburger--vortex-r .hamburger-inner:after,.hamburger--vortex-r .hamburger-inner:before{transition-delay:.1s;transition-timing-function:linear;transition-duration:0s}.hamburger--vortex-r .hamburger-inner:before{transition-property:top,opacity}.hamburger--vortex-r .hamburger-inner:after{transition-property:bottom,transform}.hamburger--vortex-r.is-active .hamburger-inner{transition-timing-function:cubic-bezier(.19,1,.22,1);transform:rotate(-765deg)}.hamburger--vortex-r.is-active .hamburger-inner:after,.hamburger--vortex-r.is-active .hamburger-inner:before{transition-delay:0s}.hamburger--vortex-r.is-active .hamburger-inner:before{top:0;opacity:0}.hamburger--vortex-r.is-active .hamburger-inner:after{bottom:0;transform:rotate(-90deg)}
 body, html {
 	overflow-x: hidden;
 }
 body {
 	padding-top: 90px;
 }
 body .elementor-button.elementor-size-md,
 body .elementor-widget-heading .elementor-heading-title,
 body, p, h1, h2, h3, h4, h5, h6 {
 	font-family: 'Assistant', sans-serif;
 }
 body .elementor-widget-text-editor {
 	color: #764069;
 }
 a {
 	color: #764069;
 }
 .weight-meium,
 .weight-meium.elementor-widget-text-editor {
 	font-weight: 600;
 }
body .elementor-button.elementor-button-link {
 	background-color: #9e005d;
 	color: white;
 	border-radius: 0;
 	
 }
body .elementor-button.elementor-size-md {
 	font-size: 24px;
 	font-weight: 600;
 	padding: 12px 24px;
 	border-radius: 0;
 }
 .elementor-widget-heading h2.elementor-heading-title,
 body h2 {
 	font-size: 30px;
 	font-weight: normal;
 }
.site-navigation {
	justify-content: flex-start;
}
.site-sticky-header {
	position: fixed;
	top: 0;
	z-index: 95;
	background-color: white;
	right: 0;
	left: 0;
}
.site-header {
	padding: 15px 0;
	height: 120px;
	max-width: 1140px;
}
.site-header .menu-menu-1-container {
	margin-top: 30px;
}
.site-branding {
	max-width: 444px;
}
.site-navigation ul.menu li {
	font-size: 26px;
	font-weight: 600;
}

.cnr-hero {
	min-height: 720px;
	margin: 0 -10px;
	position: relative;
}

.lempel-container {
	max-width: 1140px;
	margin: 0 auto;
}
.cnr-hero-bg {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	z-index: 1;
	background-position: center -100px;
	background-size: cover;
	background-repeat: no-repeat;
}
.cnr-hero-inner {
	position: relative;
	z-index: 2;
	max-width: 1140px;
	margin: 0 auto;
	padding: 30px;
	display: flex;
	position: relative;
	top: 500px;
	font-size: 22px;
	line-height: 28px;
}
.cnr-hero-box-1,
.cnr-hero-box-2,
.cnr-hero-box-3 {
	flex-grow: 1;
	color: white;
	padding: 30px;
	text-align: center;
	margin: 6px;
	width: 33%;
}
.cnr-hero-box-1 {
	background-color: #764069;
}
.cnr-hero-box-2 {
	background-color: #8e4d7e;
}
.cnr-hero-box-3 {
	background-color: #b05f9c;
}
.cnr-hero-inner .icon {
	height: 100px;
}
.cnr-hero-inner .icon img {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}

.elementor-widget-cnr-hero.elementor-widget:not(:last-child) {
	margin-bottom: 0;
}

body.rtl .elementor-column-gap-default > .elementor-column > .elementor-element-populated {
	padding: 0;
}
.cnr-horizontal-form {
	display: flex;
}
.cnr-horizontal-form > * {
	flex-grow: 1;
	padding: 5px;
}
body .cnr-horizontal-form .cnr-control {
	background-color: #f0edf8;
	border-radius: 0;
	border: 0;
	text-align: right;
	direction: rtl;
	font-size: 22px;
	color: #6d6d6d;
	line-height: 1;
}
.cnr-form-btn input[type="submit"] {
	font-size: 22px;
	line-height: 39px;
	color: white;
	background-color: #9e005d;
	padding: 0 24px;
	border: 0;
	border-radius: 0;
	font-weight: 600;
}
.cnr-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #6d6d6d;
  opacity: 1;
}
.cnr-control::-moz-placeholder { /* Firefox 19+ */
  color: #6d6d6d;
  opacity: 1;
}
.cnr-control:-ms-input-placeholder { /* IE 10+ */
  color: #6d6d6d;
  opacity: 1;
}
.cnr-control:-moz-placeholder { /* Firefox 18- */
  color: #6d6d6d;
  opacity: 1;
}

.cnr-content-widget-1 {
	background-color: #f8effb;
}
.cnr-content-widget-1 .cnr-inner {
	max-width: 1140px;
	margin: 0 auto;
	padding: 30px 70px;
	background-position: center bottom;
	min-height: 554px;
	background-repeat: no-repeat;
	font-size: 24px;
	line-height: 28px;
}
.cnr-content-widget-1 .widget-content-wrap {
	max-width: 340px;
}
.elementor-kit-5 a.cnr-content-widget-1-btn,
.cnr-content-widget-1-btn {
	font-weight: 600;
	font-size: 26px;
	color: #a92473;
}

.cnr-content-widget-2 {
	display: flex;
}
.cnr-content-widget-2 .widget-content-wrap {
	width: 320px;
}
.cnr-content-widget-2 > div {
	flex-grow: 1;
	width: 50%;
}
.cnr-content-section-right,
.cnr-content-section-left {
	min-height: 560px;
	padding: 30px;
	background-repeat: no-repeat;
}
.cnr-content-section-right {
	background-color: #efe6f4;
	background-position: 144px 20px;
}
.cnr-content-section-right .widget-content-wrap {
	float: left;
}
.cnr-content-section-left {
	background-color: #e5e0f2;
	background-position: 36% bottom;
}
.cnr-content-widget-2 h2 img {
	height: 46px;
	width: auto;
}
.cnr-content-widget-2 h2 {
	line-height: 46px;
	height: 46px;
}

.cnr-widget-blog {
	padding: 30px 0;
}
.cnr-widget-blog h2 {
	text-align: center;
	margin: 10px 0 30px;
}
.cnr-widget-blog .widget-blog-loop {
	display: flex
}
.cnr-widget-blog .widget-blog-loop .widget-post-item {
	flex-grow: 1;
	width: 33px;
	margin: 10px;
}
.cnr-widget-blog .widget-blog-loop .widget-post-item > a {
	display: block;
	font-size: 22px;
	font-weight: 400;
	text-align: center;
	color: #6c6c6c;
}
.cnr-widget-blog .widget-blog-loop .widget-post-item h3 {
	color: #6a395e;
	font-size: 26px;
	font-weight: 400;
	margin: 10px 0 15px;
}
.cnr-widget-blog .widget-blog-loop .widget-post-item img {
	width: 100%;
	height: auto;
}
.cnr-section-btn {
	text-align: center;
}
.elementor-kit-5 .cnr-section-btn a,
.cnr-section-btn > a {
	font-size: 24px;
	background-color: #9e005d;
	color: white;
	line-height: 42px;
	padding: 0 24px;
	font-weight: 600;
	line-height: 40px;
	height: 42px;
	display: inline-block;
}
.cnr-widget-colorbox,
.cnr-widget-colorbox a,
.elementor-kit-5 .cnr-widget-colorbox a{
	display: block;
	color: white;
	text-align: center;
}

.cnr-widget-colorbox a {
	padding: 25px;
	font-size: 30px;
}
.cnr-widget-colorbox .cnr-icon {
	height: 90px;
}

.full-width-img {
	width: 100%;
	height: auto;
	margin: 20px 0;
}

.elementor-text-editor h1 {
	font-size: 30px;
	font-weight: 400;
	margin: 30px 0;
	font-family: 'Assistant', sans-serif;
}

.elementor-text-editor h2 {
	font-size: 24px;
	font-weight: 600;
	margin: 20px 0 0;
	font-family: 'Assistant', sans-serif;
}

/* Footer */

#site-footer {
	background-color: #6b003f;
	text-align: center;
	padding: 20px 0;
}

#site-footer a {
	color: white;
}

#site-footer p {
	margin: 0;
	font-size: 18px;
}

.footer-social {
	text-align: center;
}
.footer-social ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: inline-block;
}
.footer-social ul li {
	float: right;
}
.footer-social ul li a {
	display: block;
	padding: 10px;
}
.footer-social ul li svg {
	width: 32px;
	height: 32px;
}

.contact-page-form {
	display: flex;
	flex-wrap: wrap;
}
.cnr-form-group {
	width: 100%;
	margin-bottom: 10px;
}

.cnr-form-group.cnr-form-group-half {
	width: 50%;
}
input[type="text"].cnr-control,
input[type="email"].cnr-control,
input[type="tel"].cnr-control,
textarea.cnr-control,
.cnr-control {
	border: 0;
	text-align: right;
	direction: rtl;
	border-radius: 0;
	font-size: 22px;
	padding: 5px 10px;
	color: #6d6d6d;
	
}
textarea.cnr-control {
	height: 186px;
}
.cnr-form-group.cnr-form-group-half .cnr-control {
	width: calc(100% - 5px);
}
.cnr-form-group.cnr-form-group-half .cnr-control.cnr-control-toleft {
	float: left;
}

.cnr-submit-wrap {
	width: 100%;
	display: flex;
}

.cnr-btn-wrap,
.cnr-btn-text {
	flex-grow: 1;
}
.cnr-btn-wrap {
	position: relative;
}
.ajax-loader {
	position: absolute;
	top: 40px;
	color: white;
}
#cpf_submit {
	float: left;
	background-color: white;
	color: #9e005d;
	padding: 0 42px;
	line-height: 42px;
	border: 0;
	border-radius: 0;
	font-weight: 600;
	font-size: 24px;
}

.cnr-cpf-text {
	color: white;
	text-align left;
	width: 100%;
	font-weight: 600;
	font-size: 24px;
}


.wpcf7-response-output {
	color: white;
}
body .wpcf7-not-valid-tip {
	color: white;
}

#lempel-side-whatsapp {
	left: 0;
	top: 300px;
	text-indent: -9999px;
	overflow: hidden;
	position: fixed;
	z-index: 125;
	height: 184px;
	width: 93px;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: left center;
	background-image: url('http://lempel.codenroll.co.il/wp-content/uploads/2021/04/whatsapp-bg.png');
}

.lempel-service_cat {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -15px;
}
.lempel-service_cat .widget-service-item {
	flex-grow: 1;
	width: 33%;
	max-width: 33%;
	padding: 15px;
}
.lempel-service_cat .widget-service-item img {
	width: 100%;
	height: auto;
}
.lempel-service_cat .widget-service-item a {
	display: block;		
	text-align: center;
}
.lempel-service_cat .widget-service-item h3 {
	font-size: 26px;
	font-weight: 400;			
}
#toggle-mobmenu {
	display: none;
}

#lempel-form-tel-line {
	position: relative;
	top: -25px;
}
.elementor-158 .elementor-element.elementor-element-79fe0e2 {
	margin: 0;
}

.elementor-kit-5 a.cnr-hero-box-1,
.elementor-kit-5 a.cnr-hero-box-2,
.elementor-kit-5 a.cnr-hero-box-3,
.cnr-hero-box-1, .cnr-hero-box-2, .cnr-hero-box-3 {
	margin: 0 0 6px;
	color: white;
}

@media screen and (max-width: 1440px) {
	.cnr-content-section-left {
		background-position: -14% bottom;
	}
}
@media screen and (max-width: 768px) {
	.elementor-kit-5 a.cnr-hero-box-1, .elementor-kit-5 a.cnr-hero-box-2, .elementor-kit-5 a.cnr-hero-box-3, .cnr-hero-box-1, .cnr-hero-box-2, .cnr-hero-box-3 {
		display: block;
	}
	.hamburger.is-active .hamburger-inner, .hamburger.is-active .hamburger-inner::after, .hamburger.is-active .hamburger-inner::before,
	.hamburger-inner, .hamburger-inner::after, .hamburger-inner::before {
		background-color: #9e005d;
	}
	.site-navigation {
		display: none;
		opacity: 0;
		transition: opacity 600ms ease;
		position: fixed;
		top: 90px;
		z-index: 999;
		background: #9e005d;
		bottom: 0;
		left: 0;
		right: 0;
	}
	.site-navigation.is-show {
		display: block;
	}
	.site-navigation.is-fade {
		opacity: 1;
	}
	.site-navigation ul.menu {
		display: block;
	}
	.site-navigation ul.menu li a {
		width: 100%;
		font-size: 18px;
		line-height: 48px;
		border-bottom: 1px solid rgba(255,255,255,0.5);
		color: white;
		background-color: rgba(255,255,255,0.1);
	}
	.site-header .menu-menu-1-container {
		width: 100%;
		align-items: unset;
		margin-top: 0;
	}
	#toggle-mobmenu {
		transform: scale(0.75);
		display: block;
		appearance: none;
		-webkit-appearance: none;
		-moz-appearance: none;
		background: none;
		border: 0;
		position: absolute;
		top: 22px;
		right: 0px;
	}
	.site-header {
		height: auto;
	}
	.cnr-hero-inner {
		top: 162px;
	}
	.elementor-kit-5 .cnr-section-btn a, .cnr-section-btn > a {
		font-size: 18px;
	}
	.lempel-service_cat,
	.cnr-widget-blog .widget-blog-loop,
	.cnr-content-widget-2 {
		display: block;
	}
	
	.lempel-service_cat {
		margin: 0;
	}
	.cnr-form-group.cnr-form-group-half .cnr-control,
	.cnr-form-group.cnr-form-group-half {
		width: 100%;
	}
	.cnr-submit-wrap {
		position: relative;
	}
	.cnr-cpf-text {
		position: absolute;
		font-size: 16px;
		top: 60px;
		text-align: center;
	}
	#lempel-side-whatsapp {
		height: 130px;
		width: 68px;
	}
	.cnr-widget-colorbox a {
	    font-size: 24px;
	    line-height: 28px;
	}
	.elementor-225 .elementor-element.elementor-element-3e0c3d7 > .elementor-element-populated {
		padding-bottom: 90px !important;
	}
	.elementor-225 .elementor-element.elementor-element-703760a {
		margin-bottom: 0 !important;
	}
	.lempel-service_cat .widget-service-item h3 {
		font-size: 24px;
	}
	.lempel-service_cat .widget-service-item {
		width: 100%;
		
		max-width: unset;
	}
	.cnr-widget-blog .widget-blog-loop .widget-post-item,
	.cnr-content-widget-2 > div {
		width: 100%;
	}
	.cnr-widget-blog .widget-blog-loop .widget-post-item {
		margin: 0;
		padding: 30px;
	}
	.cnr-widget-blog .widget-blog-loop .widget-post-item:first-child {
		padding-top: 0;
	}
	.cnr-widget-blog .widget-blog-loop .widget-post-item h3 {
		font-size: 24px;
	}
	.cnr-widget-blog .widget-blog-loop .widget-post-item > a,
	.cnr-content-widget-2 .widget-content-wrap,
	.cnr-content-widget-1 .cnr-inner {
	    font-size: 18px;
	    line-height: 24px;
	}
	.elementor-kit-5 a.cnr-content-widget-1-btn, .cnr-content-widget-1-btn,
	.cnr-hero-inner {
	    font-size: 18px;
	    line-height: 24px;
	}
	.cnr-content-section-left,
	.cnr-content-section-right {
	    background-position: center bottom;
	    background-size: 88%;
	}
	.cnr-content-widget-1 .cnr-inner {
		background-position: 42% bottom;
		background-size: 200%;
		padding: 30px;
	}
	.elementor-6 .elementor-element.elementor-element-2228583 > .elementor-widget-container {
		padding-top: 160px;
	}
	.cnr-hero-box-1, .cnr-hero-box-2, .cnr-hero-box-3 {
		margin: 0 0 6px;
	}
	.elementor-widget-heading h2.elementor-heading-title, body h2 {
		font-size: 28px;
	}
	.cnr-hero-bg {
		background-position: center top;
		background-size: contain;
	}
	.site-branding {
		padding: 10px 75px 0;
	}
	.cnr-horizontal-form,
	.cnr-hero-inner {
		display: block;
	}
	.cnr-horizontal-form > *,
	.cnr-hero-box-1, .cnr-hero-box-2, .cnr-hero-box-3 {
		flex-grow: unset;
		width: 100%;
	}
}

